[
  "obsidian-minimal-settings",
  "obsidian-typst-cli",
  "edit-in-neovim",
  "obsidian-git",
  "better-export-pdf",
  "templater-obsidian",
  "highlightr-plugin",
  "obsidian-file-color",
  "darlal-switcher-plus",
  "dataview",
  "obsidian-vimrc-support"
]